
@media only screen and (min-width: 580px) and (max-width: 680px) {
  .logo.header_top {
    width: 160px;
    left: 0 !important;
    top: 20px !important;
  }
}

@media only screen and (max-width: 1018px) {
  div.d-all-box {
    max-width: 230px;
  }
}

@media only screen and (max-width: 955px) {
  div.d-all-box {
    max-width: 220px;
  }
}

@media only screen and (max-width: 900px) {
  div.d-all-box {
    max-width: 210px;
  }
}

@media only screen and (max-width: 840px) {
  div.d-all-box {
    max-width: 189px;
  }
}

@media only screen and (max-width: 790px) {
  div.d-all-box {
    max-width: 179px;
  }
}

@media only screen and (min-width: 580px) and (max-width: 740px) {
  div.d-all-box {
    max-width: 240px;
  }

  #tv_cut.box_mini {
    width: 232px;
  }
}

@media only screen and (max-width: 740px) {
  .logo.header_top {
    left: -40px;
  }
}

@media only screen and (min-width: 740px) and (max-width: 816px) {
  .logo.header_top {
    width: 180px;
    top: 19px !important;
  }
}

@media only screen and (min-width: 740px) and (max-width: 1018px) {
  .logo {
    top: 35px !important;
  }

  .logo.header_top {
    top: 20px !important;
    left: 0;
  }
}

@media only screen and (max-width: 580px) {
  .logo.header_top {
    left: 60px;
  }
}

@media only screen and (max-width: 1017px) {

  .gallery_bx ul li .container-photo {
    width: 700px;
    height: 467px;
  }
  /* -------------------- BASE -------------------- */
  .container{
    width: 938px;
  }

  /* -------------------- CABEÇALHO -------------------- */
  #header{
    height: 131px;
  }

  #header > .container{
    height: 131px;
    width: 938px;
  }

  /* -------------------- LOGO -------------------- */
  .logo{
    top: 15px;
    left: 15px;
  }

  /* -------------------- BANNER TOPO -------------------- */
  .regional .banner_top_bg{
    width: 637px;
  }

  /* -------------------- MENU -------------------- */
  #menu{
    width: 938px;
    height: 27px;
    margin: -14px auto 0;
    background: url('/site/img/bg_menu_960.png') top center no-repeat;
  }

  #menu.header_top{
    margin-left: -469px;
  }

  .nav-menu > li > a{
    padding: 0 27px 0 17px;
    margin: 1px 13px 0;
    line-height: 26px;
  }

  .nav-menu > li > a > .arrow_menu, .nav-menu > li > a > .arrow_menu_hover{
    right: 21px;
  }

  .nav-menu > li > .d_sub_menu{
    left: 13px;
  }

  /* -------------------- CONTEÚDO -------------------- */
  .box_mini{
    width: 224px;
  }

  /* -------------------- BANNER -------------------- */
  #banner_top{
    max-height: 98px;
  }

  #banner_top img{
    width: 938px;
  }

  /* -------------------- EVENTOS AO VIVO -------------------- */
  #qtd_events {
    width: 120px;
  }

  #events {
    width: 625px;
  }

  #events_list div{
    width: 580px
  }

  #programation_events {
    width: 147px;
  }

  /* -------------------- TV CUT -------------------- */
  #tv_cut > div > div {
    width: 220px;
  }

  #tvcut_big, #tvcut_big li{
    width: 211px;
    height: 183px;
  }

  #tvcut_big span.player {
    top: 31px;
    left: 81px;
  }

  .live_now, .hour_video {
    top: 95px;
  }

  .live_now {
    left: 5px;
  }

  #tvcut_big li a.text .title_item{
    font-size: 13px;
    line-height: 15px;
  }

  #tvcut_pager {
    padding-top: 7px;
  }

  #tvcut_pager a {
    margin: 0 4px 0 10px;
  }

  /* -------------------- WORDS -------------------- */
  #words > span, #words > span a{
    line-height: 23px;
    letter-spacing: -0.4px;
  }

  /* -------------------- AGENDA -------------------- */
  .schedule {
    width: 460px;
  }

  .schedule > div {
    height: 130px;
  }

  .schedule_list > li {
    width: 380px !important;
  }

  /* -------------------- CONTEÚDO PÁGINAS INTERNAS -------------------- */
  .body_content{
    width: 690px;
  }

  /* -------------------- BUSCAR -------------------- */
  .form_search_default .input_text{
    width: 735px;
    *width: 725px;
  }

  /* -------------------- VÍDEO PLAYER - RELACIONADO -------------------- */
  .player_video_related{
    height: 390px;
  }

  /* -------------------- COMENTÁRIOS -------------------- */
  #comments{
    margin-left: 15px;
  }

  /* -------------------- INFORMA CUT -------------------- */
  #info_cut > div p {
    font-size: 13px;
    margin: 0 6px 0 7px;
  }

  #form_informa > div {
    margin-left: 11px;
    *margin-left: 9px;
  }
}

@media only screen and (max-width: 955px)  {
  /* -------------------- BASE -------------------- */

  #radio {
    /*display: none;*/
  }

  #nav-main {
    width: 100%;
  }

  #nav-main.header_top{
    left: 0;
    margin-left: 0;
    position: fixed;
    top: 84px;
    z-index: 15;
  }

  .container{
    width: 880px;
  }

  /* -------------------- CABEÇALHO -------------------- */
  #header{
    height: 142px;
  }

  #header > .container{
    height: 142px;
    width: 880px;
  }

  /* -------------------- LOGO -------------------- */
  .logo{
    left: 10px;
  }

  /* -------------------- REDE SOCIAL -------------------- */
  #social_network {
    margin-top: 28px;
  }

  /* -------------------- WEBMAIL -------------------- */
  .button_webmail {
    clear: right;
    margin: 6px 190px 0 0;

  }

  .button_webmail:hover{
  }

  /* -------------------- BANNER TOPO -------------------- */
  .regional .banner_top_bg{
    width: 579px;
  }

  /* -------------------- CONTEÚDO PÁGINAS INTERNAS -------------------- */
  .body_content{
    width: 100%;
    float: left;
    margin-top: 33px;
  }

  .aside_content{
    display: none;
  }

  /* -------------------- BUSCA -------------------- */
  .form_search{
    top: 97px;
    right: 11px;
  }

  .form_search_default .input_text{
    width: 680px;
    *width: 670px;
  }

  #header.header_top .form_search{
    right: 187px;
  }

  /* -------------------- GOOGLE TRADUTOR -------------------- */
  #google_translate_element {
    top: 63px;
  }

  /* -------------------- MENU -------------------- */
  #menu{
    width: 880px;
  }

  #menu.header_top{
    margin-left: -440px;
  }

  .nav-menu > li > a{
    padding: 0 21px 0 15px;
  }

  /* -------------------- CONTEÚDO -------------------- */
  .box_mini{
    width: 210px;
  }

  /* -------------------- BANNER -------------------- */
  #banner_top{
    max-height: 92px;
  }

  #banner_top img{
    width: 880px;
  }

  /* -------------------- EVENTOS AO VIVO -------------------- */
  #qtd_events {
    padding-left: 8px;
  }

  #events {
    width: 580px;
  }

  #events_list div{
    width: 535px
  }

  #programation_events {
    padding-right: 7px;
  }

  /* -------------------- TV CUT -------------------- */
  #tv_cut > div > div {
    width: 206px;
  }

  #tvcut_big, #tvcut_big li{
    width: 198px;
    height: 183px;
  }

  #tvcut_big span.player {
    top: 27px;
    left: 75px;
  }

  .live_now, .hour_video {
    top: 91px;
  }

  .live_now {
    left: 3px;
  }

  .hour_video {
    right: 5px;
  }

  #tvcut_big li a.text .title_item{
    font-size: 12px;
    line-height: 14px;
  }

  #tvcut_big li a.text p {
    font-size: 11px;
    line-height: 13px;
  }

  #tvcut_pager {
    padding-top: 7px;
  }

  #tvcut_pager a {
    margin: 0 0px 0 8px;
  }

  /* -------------------- AGENDA -------------------- */
  .schedule {
    width: 430px;
  }

  .schedule > div {
    height: 150px;
  }

  .schedule_list > li {
    padding-top: 3px;
    width: 320px !important;
  }

  /* -------------------- BREADCRUMB -------------------- */
  #breadcrumb{
    margin-right: 10px;
  }

  /* -------------------- TOPO PÁGINA - ÍCONES -------------------- */
  .share_top{
    margin-right: 10px;
  }

  /* -------------------- FONTE PADRÃO PÁGINA -------------------- */
  .body_content > .container_font_resize .title,
  .body_content > .container_font_resize .sub_title,
  .body_content > .container_font_resize .wrote_publicated,
  .ck{
    margin-right: 10px;
  }

  /* -------------------- VÍDEO PLAYER - RELACIONADO -------------------- */
  .player_video_related{
    height: 500px;
  }

  /* -------------------- INFORMA CUT -------------------- */
  #info_cut > div p {
    font-size: 11px;
    margin: 3px 1px 0 5px;
  }

  #form_informa > div {
    margin-left: 7px;
  }

  /* -------------------- SITE MAP -------------------- */
  #site_map > li {
    padding-left: 0 22px;
  }
}

@media only screen and (max-width: 900px)  {
  /* -------------------- BASE -------------------- */
  .container{
    width: 820px;
  }

  /* -------------------- CABEÇALHO -------------------- */
  #header > .container{
    width: 820px;
  }

  /* -------------------- LOGO -------------------- */
  .logo{
    left: 5px;
  }

  /* -------------------- BANNER TOPO -------------------- */
  .regional .banner_top_bg{
    width: 519px;
  }

  /* -------------------- MENU -------------------- */
  #menu{
    width: 820px;
  }

  #menu.header_top{
    margin-left: -410px;
  }

  .nav-menu > li > a {
    padding: 0 20px 0 8px;
  }

  /* -------------------- CONTEÚDO -------------------- */
  .box_mini{
    width: 199px;
    margin: 0 3px;
  }

  /* -------------------- BUSCA -------------------- */
  .form_search_default .input_text{
    width: 620px;
    *width: 610px;
  }

  /* -------------------- VÍDEO PLAYER - RELACIONADO -------------------- */
  .player_video_related{
    height: 463px;
  }

  /* -------------------- BANNER -------------------- */
  #banner_top{
    max-height: 85px;
  }

  #banner_top img{
    width: 820px;
  }

  /* -------------------- EVENTOS AO VIVO -------------------- */
  #events {
    width: 520px;
  }

  #events_list div{
    width: 475px
  }

  /* -------------------- TV CUT -------------------- */
  #tv_cut > div{
    padding-bottom: 3px;
  }

  #tv_cut > div > div {
    width: 195px;
  }

  #tvcut_big, #tvcut_big li{
    width: 186px;
    height: 170px;
  }

  #tvcut_big span.player {
    top: 24px;
    left: 69px;
  }

  .live_now, .hour_video {
    top: 85px;
  }

  #tvcut_big li a.text .title_item {
    margin: 2px 0;
  }

  #tvcut_pager a {
    margin: 0 0px 0 5px;
  }

  /* -------------------- RADIO CUT / WORDS -------------------- */
  #radio_words {
    height: 330px;
  }

  /* -------------------- WORDS -------------------- */
  #words > span, #words > span a{
    line-height: 23px;
  }

  /* -------------------- AGENDA -------------------- */
  .schedule {
    width: 400px;
  }

  .schedule > div {
    height: 150px;
  }

  .schedule_list > li {
    width: 300px !important;
  }

  .schedule_list > li .text_title{
    line-height: 18px;
  }

  .schedule_list > li p {
    line-height: 17px;
  }

  /* -------------------- INFORMA CUT -------------------- */
  #form_informa > div {
    margin-left: 24px;
    *margin-left: 16px;
  }

  #form_informa > div .input_text{
    background: url('/site/img/sprite.png') transparent -356px -86px no-repeat;
    width: 132px;
  }

  /* -------------------- SITE MAP -------------------- */
  #site_map > li {
    padding: 0 21px;
  }
}

@media only screen and (max-width: 840px)  {
  /* -------------------- BASE -------------------- */
  .container{
    width: 768px;
  }

  /* -------------------- CABEÇALHO -------------------- */
  #header > .container{
    width: 768px;
  }

  /* -------------------- BANNER TOPO -------------------- */
  .regional .banner_top_bg{
    width: 467px;
  }

  /* -------------------- MENU -------------------- */
  #menu{
    width: 768px;
    background: url('/site/img/bg_menu.png') top center no-repeat;
  }

  #menu.header_top{
    margin-left: -384px;
  }

  .nav-menu > li > a {
    margin: 1px 9px 0;
    padding: 0 20px 0 8px;
  }

  .nav-menu > li > a > .arrow_menu, .nav-menu > li > a > .arrow_menu_hover {
    right: 16px;
  }

  .nav-menu > li > .d_sub_menu {
    left: 9px;
  }

  /* -------------------- CONTEÚDO -------------------- */
  .box_mini{
    width: 186px;
  }

  /* -------------------- VÍDEO PLAYER - RELACIONADO -------------------- */
  .player_video_related{
    height: 436px;
  }

  /* -------------------- BANNER -------------------- */
  #banner_top{
    max-height: 80px;
  }

  #banner_top img{
    width: 768px;
  }

  /* -------------------- EVENTOS AO VIVO -------------------- */
  #events {
    width: 470px;
  }

  #events_list div{
    width: 425px
  }

  /* -------------------- TV CUT -------------------- */
  #tv_cut > div > div {
    width: 182px;
  }

  #tvcut_big, #tvcut_big li{
    width: 172px;
    height: 162px;
  }

  #tvcut_big span.player {
    top: 20px;
    left: 62px;
  }

  .live_now, .hour_video {
    top: 77px;
  }

  #tvcut_big li a.text .title_item{
    font-size: 11px;
    line-height: 13px;
    margin-top: 4px;
  }

  #tvcut_big li a.text p {
    font-size: 10px;
    line-height: 12px;
  }

  #tvcut_pager a {
    width: 48px;
    margin: 0 2px 0 8px;
  }

  #tvcut_pager a img{
    width: 100%;
  }

  /* -------------------- AGENDA -------------------- */
  .schedule {
    width: 374px;
  }

  .schedule > div {
    height: 168px;
  }

  .schedule_list > li {
    padding-top: 10px;
    width: 270px !important;
  }

  .schedule_list > li .text_title{
    line-height: 20px;
  }

  .schedule_list > li p {
    line-height: 19px;
  }

  /* -------------------- BUSCA -------------------- */
  .form_search_default .input_text{
    width: 565px;
    *width: 555px;
  }

  /* -------------------- MENU TOPO PÁGINA TIPO DE BUSCA (NOTÍCIAS/BUSCA) -------------------- */
  .menu_type_top_page > li > a {
    font-size: 15px;
  }

  /* -------------------- INFORMA CUT -------------------- */
  #form_informa > div {
    margin-left: 14px;
    *margin-left: 11px;
  }

  /* -------------------- SITE MAP -------------------- */
  #site_map > li > .title_item, #site_map > li > .title_item a {
    font-size: 12px;
  }

  #site_map > li > ul > li, #site_map > li > ul > li a {
    font-size: 10px;
  }
}

@media only screen and (max-width: 790px)  {

  .gallery_bx ul li .container-photo {
    width: 520px;
    height: 347px;
  }

  /* -------------------- BASE -------------------- */
  .container{
    width: 720px;
  }

  /* -------------------- CABEÇALHO -------------------- */
  #header > .container{
    width: 720px;
  }

  /* -------------------- BANNER TOPO -------------------- */
  .regional .banner_top_bg{
    width: 419px;
  }

  /* -------------------- MENU -------------------- */
  #menu{
    width: 720px;
  }

  #menu.header_top{
    margin-left: -360px;
  }

  .nav-menu > li > a{
    padding: 0 17px 0 14px;
    margin: 1px 4px 0;
  }

  .nav-menu > li > a > .arrow_menu, .nav-menu > li > a > .arrow_menu_hover{
    right: 8px;
  }

  .nav-menu > li > .d_sub_menu {
    left: 4px;
  }

  /* -------------------- CONTEÚDO -------------------- */
  .box_mini{
    width: 174px;
  }

  /* -------------------- BUSCA -------------------- */
  .form_search_default .input_text{
    width: 520px;
    *width: 510px;
  }

  /* -------------------- VÍDEO PLAYER - RELACIONADO -------------------- */
  .player_video_related{
    height: 407px;
  }

  /* -------------------- BANNER -------------------- */
  #banner_top{
    max-height: 75px;
  }

  #banner_top img{
    width: 720px;
  }

  /* -------------------- EVENTOS AO VIVO -------------------- */
  #events {
    width: 420px;
  }

  #events_list div{
    width: 375px
  }

  /* -------------------- TV CUT -------------------- */
  #tv_cut > div > div {
    width: 170px;
  }

  #tvcut_big, #tvcut_big li{
    width: 155px;
    height: 150px;
  }

  #tvcut_big span.player {
    top: 16px;
    left: 53px;
  }

  .live_now, .hour_video {
    top: 67px;
  }

  #tvcut_big li a.text .title_item{
    font-size: 10px;
    line-height: 12px;
  }

  #tvcut_pager a {
    width: 45px;
  }

  /* -------------------- RADIO CUT / WORDS -------------------- */
  #radio_words {
    height: 340px;
  }

  /* -------------------- AGENDA -------------------- */
  .schedule {
    width: 350px;
  }

  .schedule_list > li {
    width: 300px !important;
  }

  /* -------------------- MENU TOPO PÁGINA TIPO DE BUSCA (NOTÍCIAS/BUSCA) -------------------- */
  .menu_type_top_page > li > a {
    font-size: 13px;
  }

  .menu_type_top_page > li.active > a {
    font-size: 15px;
  }

  /* -------------------- QUANTIDADE TODAL / QUANTIDADE EXIBIDA -------------------- */
  .top_list_qtd_view span, #list_view_qtd {
    font-size: 12px;
  }

  /* -------------------- INFORMA CUT -------------------- */
  #info_cut > div p {
    margin: 3px 1px 0 2px;
  }

  #form_informa > div {
    margin-left: 6px;
    *margin-left: 4px;
  }

  /* -------------------- RODAPÉ -------------------- */
  #footer > .container p{
    font-size: 9px;
  }
}

@media only screen and (max-width: 740px)  {
  /* -------------------- BASE -------------------- */
  .container{
    width: 560px;
  }

  /* -------------------- CABEÇALHO -------------------- */
  #header > .container{
    width: 560px;
  }

  /* -------------------- LOGO -------------------- */
  .logo{
    top: 32px;
    left: 0px;
  }

  /* -------------------- REDE SOCIAL -------------------- */
  #social_network{
    float: left;
    margin: 3px 0 0 0;
  }

  .regional #social_network{
    top: 28px;
    left: auto;
    right: 12px;
  }

  /* -------------------- WEBMAIL -------------------- */
  .button_webmail {
    clear: none;
    float: right;
    margin: 27px 0 0 0;
  }

  .regional .button_webmail{
    top: 62px;
    right: 185px;
  }

  .button_webmail:hover{

  }

  .icon_webmail {
    display: none;
  }

  /* -------------------- BANNER TOPO -------------------- */
  .regional .banner_top_bg, .regional .space_back_banner{
    display: none !important;
  }

  /* -------------------- BUSCA -------------------- */
  .form_search {
    top: 95px;
    width: 170px;
  }

  .form_search_default .input_text{
    width: 400px;
  }

  .form_search > fieldset > .input_text{
    background: url('/site/img/sprite.png') transparent -54px -60px no-repeat;
    width: 127px;
  }

  /* -------------------- MENU -------------------- */
  #menu{
    width: 560px;
  }

  #menu.header_top{
    margin-left: -280px;
  }

  .nav-menu > li > a{
    padding: 0 13px 0 7px;
    margin: 1px 3px 0;
    font-size: 11px;
  }

  .nav-menu > li > a > .arrow_menu {
    border-top: 4px solid #000;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    right: 6px;
    top: 12px;
  }

  .nav-menu > li > a > .arrow_menu_hover{
    border-top: 4px solid #fff;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    right: 6px;
    top: 12px;
  }

  .nav-menu > li > .d_sub_menu{
    left: 3px;
  }

  .d_sub_menu > div > ul.sub-menu li a{
    font-size: 11px;
  }

  /* -------------------- CONTEÚDO -------------------- */
  .box_mini{
    width: 268px;
    margin: 0 6px;
  }

  /* -------------------- VÍDEO PLAYER - RELACIONADO -------------------- */
  .player_video_related{
    height: 317px;
  }

  /* -------------------- BANNER -------------------- */
  #banner_top{
    max-height: 58px;
  }

  #banner_top img{
    width: 560px;
  }

  /* -------------------- EVENTOS AO VIVO -------------------- */
  #qtd_events {
    width: 100px;
  }

  #events {
    width: 305px;
    padding: 0 2px;
  }

  #events_list div{
    width: 260px
  }

  #programation_events {
    width: 132px;
  }

  #qtd_events .text_qtd_events, #programation_events a{
    font-size: 12px;
    font-weight: normal;
  }

  /* -------------------- TV CUT -------------------- */
  #tv_cut > div > div {
    width: 236px;
  }

  #tvcut_big, #tvcut_big li{
    width: 225px;
    height: 205px;
  }

  #tvcut_big span.player {
    top: 34px;
    left: 88px;
  }

  .live_now, .hour_video {
    top: 101px;
  }

  #tvcut_big li a.text .title_item{
    font-size: 14px;
    line-height: 17px;
    margin-top: 8px;
  }

  #tvcut_big li a.text p {
    font-size: 13px;
    line-height: 16px;
  }

  #tvcut_pager a {
    width: 65px;
  }

  /* -------------------- RADIO CUT / WORDS -------------------- */
  #radio_words{
    height: 306px;
  }

  /* -------------------- AGENDA -------------------- */
  .show_740{
    display: block;
  }

  .hide_740{
    display: none;
  }

  .schedule {
    width: 550px;
  }

  .schedule > div {
    height: 120px;
  }

  .schedule_list > li {
    width: 470px !important;
  }

  /* -------------------- BUSCAR -------------------- */
  .form_search_default div {
    margin-left: 4px;
  }

  .form_search_default #container_input_submit {
    width: 98px;
  }

  .form_search_default .input_submit {
    font-size: 11px;
    padding-right: 29px;
  }

  .form_search_default .icon_question {
    margin-left: 2px;
  }

  .form_search_default .icon_question:hover {
    margin-left: -2px;
  }

  #container_help_search > div {
    width: 500px;
  }

  /* -------------------- MENU TOPO PÁGINA TIPO DE BUSCA (NOTÍCIAS/BUSCA) -------------------- */
  .menu_type_top_page > li > a {
    font-size: 11px;
  }

  .menu_type_top_page > li.active > a {
    font-size: 11px;
  }

  /* -------------------- QUANTIDADE TODAL / QUANTIDADE EXIBIDA -------------------- */
  .top_list_qtd_view span, #list_view_qtd {
    font-size: 11px;
  }

  /* -------------------- INCLUDE CK - SAIBA MAIS / CITAÇÃO -------------------- */
  .include_ck{
    width: 280px !important;
  }

  /* -------------------- FOTO DESTAQUE (CAPA) / GALERIA -------------------- */
  .pic_spotlight_gallery{
    width: 525px;
    margin: 0 auto 30px;
  }

  .pic_spotlight_gallery > img, .description_spotlight{
    width: 100%;
  }

  .description_spotlight{
    padding: 4px 0;
  }

  .text_inside{
    display: block;
    position: relative;
    left: 10px;
    right: 10px;
    width: 95%;
  }

  /* -------------------- GALERIA -------------------- */
  #gallery{
    width: 545px;
  }

  #gallery .pic_spotlight_gallery, .gallery_pager{
    width: 450px;
  }

  .body_gallery{
    margin-top: 20px;
  }

  /* -------------------- ISSUU - RELACIONADO -------------------- */
  .issuu_related{
    width: 560px;
    height: 450px;
  }

  /* -------------------- INFORMA CUT -------------------- */
  #info_cut > div p {
    font-size: 11px;
    margin: 20px 0px 0 8px;
  }

  #form_informa > div {
    margin-left: 20px;
    *margin-left: 11px;
    height: 33px;
  }

  .second_elem{
    clear: left;
  }

  .rechange_position{
    top: -2px;
    position: absolute;
    left: 167px;
  }

  .rechange_position2{
    top: 32px;
    position: absolute;
    left: 167px;
  }

  #form_informa .input_submit{
    right: 10px;
    top: 15px;
  }

  #form_informa .input_submit:hover{
    right: 10px;
    top: 17px;
  }

  /* -------------------- SITE MAP -------------------- */
  #site_map > li {
    padding: 0 15px;
  }

  #site_map > li > .title_item, #site_map > li > .title_item span{
    font-size: 10px;
  }

  #site_map > li > ul > li, #site_map > li > ul > li a {
    font-size: 9px;
  }

  table.tablesorter {
    margin: 10px 0 15px -60px!important;
  }

  .gallery_bx ul li .container-photo {
    height: 300px;
  }

  .ck .cover_inside {
    width: 100%!important;
  }

  .ck .cover_inside img {
    width: 100%;
  }

  .ck .cover_inside .cover_description {
    width: 94%!important;
  }

}

@media only screen and (max-width: 580px)  {

  .ntitletv {
    display: block !important;
  }

  .share_top {
    width: 90% !important;
    margin-right: 10% !important;
  }

  .boxwappconteiner {
    display: inline-block;
    float: right;
    margin-left: 5px;
    width: 22px;
    overflow: hidden;
    margin-right: 5px;
  }

  .boxwapp {
    margin-left: -3px;
  }

  .top_icons_page a.icon_sn_wapp {
    display: inline-block;
    margin-right: 14px !important;
  }

  .top_icons_page a.icon_sn_gplus {
    margin-right: 0;
  }

  .bx-pager.bx-default-pager div {
      display: none !important;
  }

  .bx-pager.bx-default-pager div:first-child,
  .bx-pager.bx-default-pager div:nth-child(2),
  .bx-pager.bx-default-pager div:nth-child(3),
  .bx-pager.bx-default-pager div:nth-child(4) {
      display: inline-block !important;
  }

  .ck .zoom {
    float: none!important;
    width: 85%!important;
    height: auto!important;
  }

  .ck .zoom img {
    float: none!important;
    width: 100%!important;
    height: auto!important;
  }

  .ck .zoom span {
    display: none;
  }

  /* -------------------- BASE -------------------- */
  .resp_mob_show{
    display: block;
  }

  .resp_mob_hide{
    display: none;
  }

  .container{
    width: 320px;
  }

  /* -------------------- BOTÃO -------------------- */
  .button{
    height: 24px;
    line-height: 24px;
    padding: 0 5px;
  }

  /* -------------------- CABEÇALHO -------------------- */
  #header{
    height: 47px;
  }

  #header.header_top_568{
    position: fixed;
    top: 0px;
    z-index: 10;
  }

  #header > .container{
    height: 47px;
    width: 320px;
  }

  /* -------------------- LOGO -------------------- */
  .logo, .regional .logo{
    width: 154px;
    height: 26px;
    background-image: url('/site/img/confetam-logo.png');
    left: 60px;
    top: 10px;
    background-size: 100%;
  }

  /* -------------------- ESCRITA TOPO -------------------- */
  #login_top{
    right: 10px;
    top: 15px;
  }

  #login_top > span{
    top: 0px;
    right: 0px;
  }

  /* -------------------- WEBMAIL -------------------- */
  .button_webmail, .regional .button_webmail{
    margin: 13px 40px 0 0;
    font-size: 11px;
  }

  .button_webmail:hover{

  }

  .button_webmail > p{
    padding-right: 2px;
    top: 0px;
  }

  /* -------------------- BUSCA -------------------- */
  #icon_search_mob{
    cursor: pointer;
    position: absolute;
    display: block;
    width: 27px;
    height: 27px;
    top: 10px;
    /*left: 54px;*/
    left: 4px;
    background: url('/site/img/sprite.png') 0 -56px no-repeat;
    text-indent: -1000px;
    overflow: hidden;
  }

  .form_search{
    display: none;
    position: absolute;
    z-index: 5;
    width: 100%;
    height: 47px;
    top: 0;
    left: 0;

    background: #9a1204;
    background: -moz-linear-gradient(top, #9a1204 0%, #c8050b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9a1204), color-stop(100%,#c8050b));
    background: -webkit-linear-gradient(top, #9a1204 0%,#c8050b 100%);
    background: -o-linear-gradient(top, #9a1204 0%,#c8050b 100%);
    background: -ms-linear-gradient(top, #9a1204 0%,#c8050b 100%);
    background: linear-gradient(to bottom, #9a1204 0%,#c8050b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a1204', endColorstr='#c8050b',GradientType=0 );
  }

  .form_search > fieldset > .input_text{
    display: block;
    padding-right: 35px;
    width: 259px;
    height: 32px;
    top: 50%;
    margin-top: -16px;
    left: 50%;
    margin-left: -154px;
    background: url('/site/img/sprite.png') -189px -28px no-repeat;
    font-size: 16px;
    color: #000000;
  }

  .form_search > fieldset > .input_submit{
    width: 27px;
    height: 27px;
    top: 11px;
    right: 50%;
    margin-right: -147px;
    background: url('/site/img/sprite.png') -27px -56px no-repeat;
    display: none;
  }

  /* -------------------- BUSCAR -------------------- */
  .form_search_default div{
    position: relative;
    margin: 0;
  }

  .form_search_default .input_text {
    width: 304px;
    margin: 0;
  }

  .form_search_default .input_submit_resp {
    width: 27px;
    height: 27px;
    background: url('/site/img/sprite.png') -27px -56px no-repeat;
    border: none;
    position: absolute;
    top: 12px;
    right: 5px;
    *display: block;
    text-indent: -1000px;
    overflow: hidden;
  }

  #form_search_default .input_submit_resp{
    top: 2px;
  }

  /* -------------------- MENU -------------------- */
  #icon_menu{
    cursor: pointer;
    display: block;
    width: 30px;
    height: 28px;
    background: url('/site/img/sprite.png') -417px 0 no-repeat;
    position: absolute;
    top: 9px;
    left: 9px;
    text-indent: -1000px;
    overflow: hidden;
  }

  #menu{
    z-index: 15;
    display: none;
    position: fixed;
    width: auto;
    height: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: url('/site/img/bg_black_transparent.png');
  }

  #menu > .close{
    float: none;
    position: absolute;
    top: 21px;
    right: 7px;
    display: block;
  }

  #menu > div{
    width: auto;
    height: auto;
    position: absolute;
    overflow: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 40px 10px !important;
    padding: 10px 0;
    background: #fff;
    z-index: 30;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    border: 11px solid #c1272d;
  }

  .nav-menu{
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 5px;
  }

  .nav-menu > li{
    float: none;
    display: block;
    height: auto;
    margin-bottom: 6px;
  }

  .nav-menu > li > a{
    margin: 0 10px;
    padding: 0 0 0 10px;
    height: 24px;
    font-size: 16px;
    line-height: 24px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }

  .nav-menu > li > a.mob_light{
    background: url('/site/img/bg_menu_first_li2.png');
  }

  .nav-menu > li > a.mob_dark{
    background: url('/site/img/bg_menu_first_li.png');
  }

  .nav-menu > li > a:hover{
    color: #000;
  }

  .nav-menu > li > a.mob_light:hover{
    background: url('/site/img/bg_menu_first_li.png');
  }

  .nav-menu > li > a.mob_dark:hover{
    background: url('/site/img/bg_menu_first_li2.png');
  }

  .nav-menu > li > a.a_sub:hover{
    padding-bottom: 0;
  }

  .nav-menu > li > a > .arrow_menu{
    width: 0;
    height: 0;
    border-left: 5px solid #000;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    display: inline;
    right: auto;
    margin-left: 9px;
    top: 6px;
  }

  .nav-menu > li > a > .arrow_menu_hover {
    border-top: 5px solid #000;
    display: inline;
    right: auto;
    margin-left: 5px;
    top: 10px;
  }

  .nav-menu > li > .d_sub_menu{
    position: relative;
    visibility: visible;
    display: none;
    top: 7px;
    left: 4px;
    margin-bottom: 11px;
    padding: 0;
    height: auto;
  }

  .division_menu{
    display: none !important;
  }

  .d_sub_menu > div {
    width: auto;
    height: auto;
    background: none;
    position: relative;
    top: 0;
    left: 0px;
    padding: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    margin: 0 11px;
  }

  .d_sub_menu > div > ul.sub-menu{
    width: auto;
    float: none;
  }

  .d_sub_menu > div > ul.sub-menu li a{
    font-size: 17px;
    line-height: 24px;
  }

  /* -------------------- CONTEÚDO -------------------- */
  .title_box{
    background: none;
    border-bottom: 2px solid #9a1006;
    height: 28px;
  }

  .box_mini{
    margin: 0;
    width: 320px;
    clear: left;
    margin-bottom: 15px;
  }

  .box_mini > div{
    overflow: visible;
    border: 0px solid transparent;
    padding: 0;
  }

  .see_all{
    position: absolute;
    top: -19px;
    right: 0px;
  }

  .title_box > .text_title{
    line-height: 43px;
  }

  /* -------------------- BANNER -------------------- */
  #banner_top{
    max-height: 33px;
  }

  #banner_top ul{
    *overflow: hidden;
    *height: 33px;
  }

  #banner_top img{
    width: 320px;
  }

  /* -------------------- EVENTOS AO VIVO -------------------- */
  #events_live{
    padding: 0px;
  }

  #events_live > div {
    height: auto !important;
  }

  #events_live > div > div > p{
    font-weight: bold;
  }

  #qtd_events {
    padding: 3px 0 3px 5px;
  }

  #qtd_events .text_qtd_events{
    *top: -8px;
    *position: relative;
  }

  #events{
    border: none;
    border-top: 2px solid #cccccc;
    width: 100%;
    padding: 0px;
  }

  #events_list {
    margin: 0 3px;
  }

  #events_list div{
    width: 230px;
  }

  #events_list span.live{
    position: absolute;
    right: 2px;
    left: auto;
    bottom: -3px;
  }

  #programation_events{
    float: none;
    position: absolute !important;
    top: 0px;
    right: 0px;
  }

  #events_live > div > div > a.resp_mob_hide{
    display: none;
  }

  #events_live > div > div > a.resp_mob_show{
    display: block;
    top: 3px;
    *top: -6px;
    padding-right: 20px;
    font-weight: bold;
    color: #666666;
    font-style: italic;
  }

  .more_events{
    background: url('/site/img/sprite.png') -40px -83px no-repeat;
    width: 15px;
    height: 14px;
    margin-top: -7px;
  }

  /* -------------------- BREADCRUMB -------------------- */
  #breadcrumb{
    margin-right: 0px;
    margin-left: 0px;
  }

  /* -------------------- TV CUT -------------------- */
  #tv_cut{
    /*display: none;*/
    float: right;
    max-width: 320px;
  }

  #tv_cut > header{
    background: none;
    width: 310px;
    text-indent: 0px;
    overflow: visible;
    position: relative;
    border-bottom: 2px solid #9a1006;
    height: 28px;
    font-size: 18px;
    font-weight: bold;
    color: #9A1006;
    padding-left: 10px;
    line-height: 43px;
  }

  #tv_cut > header > span{
    display: none;
  }

  #tv_cut > div{
    background: transparent;
  }

  #tv_cut > div .see_all {
    top: -18px;
  }

  #tv_cut > div > div {
    width: 322px;
    margin: 0;
    padding-top: 10px;
    padding-bottom: 0;
    background: transparent;
  }

  #tvcut_big ul{
    list-style: none;
    margin: 0;
    padding: 0;
  }

  #tvcut_big, #tvcut_big li{
    width: 320px;
    height: auto;
  }

  #tvcut_big li a img{
    width: 142px;
    float: left;
  }

  #tvcut_big span.player {
    background: url('/site/img/player_320.png');
    width: 31px;
    height: 31px;
    top: 22px;
    left: 56px;
  }

  #tvcut_big li a.text .title_item{
    float: left;
    width: 155px;
    margin: 0 0 0 15px;
    letter-spacing: 0;
  }

  /* -------------------- RADIO CUT / WORDS -------------------- */
  #radio_words {
    height: auto; /*85px*/
  }

  /* -------------------- MENU TOPO PÁGINA TIPO DE BUSCA (NOTÍCIAS/BUSCA) -------------------- */
  .container_galleries nav.resp_mob_show{
    display: block;
  }

  .menu_type_top_page > li.has_sub {
    width: 149px;
  }

  .menu_type_top_page > li.has_sub.type_list {
    border-left: none;
    width: 169px;
  }

  .menu_type_top_page > li.has_sub > a {
    margin-left: 23px;
    line-height: 30px;
  }

  .menu_type_top_page > li.has_sub > ul {
    width: 120px;
  }

  .menu_type_top_page > li.order_list > a {
    padding-right: 49px;
  }

  .menu_type_top_page > li > a span.arrow_menu{
    right: 10px;
  }

  .menu_type_top_page > li > a span.arrow_menu_hover{
    right: 10px;
  }

  .menu_two_rows{
    height: 57px;
  }

  .menu_two_rows > li, .menu_type_top_page.menu_two_rows > li.has_sub{
    width: 159px;
    float: left;
  }

  .menu_two_rows > li.filter_categ{
    float: right !important;
    clear: right;
    border: none;
  }

  .menu_two_rows > li.type_list.has_sub{
    border-right: 1px solid #cbcbcb;
    border-left: none;
    margin-top: 27px !important;
  }

  .menu_two_rows > li.order_list.has_sub{
    border-left: 1px solid #cbcbcb;
  }

  .menu_two_rows > li.filter_categ > ul{
    left: auto;
    right: 0px;
    min-width: 130px !important;
    max-width: 291px !important;
  }

  /* -------------------- TOPO PÁGINA - ÍCONES -------------------- */
  .top_icons_page .share_top_text{
    left: 0px;
  }

  /* -------------------- FIM NOTÍCIA - ÍCONES -------------------- */
  .top_icons_page{
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
  }

  .top_icons_page{
    height: 22px;
  }

  .share_top {
    height: auto !important;
  }

  .top_icons_page .input_share_top_news{
    display: none;
  }

  /* -------------------- CONTATO -------------------- */
  .contact_info a.icon_email{
    clear: left;
    margin-left: 0;
  }

  /* -------------------- FONTE PADRÃO PÁGINA -------------------- */
  .body_content > .container_font_resize .title{
    font-size: 18px;
    margin-left: 0px;
    margin-right: 0px;
  }

  .body_content > .container_font_resize .sub_title{
    font-size: 14px;
    margin-left: 0px;
    margin-right: 0px;
  }

  .body_content > .container_font_resize .wrote_publicated{
    font-size: 12px;
    letter-spacing: -0.5px;
    display: block;
    margin-left: 0px;
    margin-right: 0px;
  }

  .body_content > .container_font_resize .wrote_publicated.resp_mob_hide{
    display: none;
  }

  .ck{
    margin-left: 0px;
    margin-right: 0px;
  }

  .ck p, .ck li{
    font-size: 13px;
  }

  /* -------------------- VÍDEO PLAYER - RELACIONADO -------------------- */
  .player_video_related{
    border: none;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    border-radius: 9px;
    padding: 5px 5px 0;
    *padding-bottom: 5px;
    height: 186px;
  }

  /* -------------------- ISSUU - RELACIONADO -------------------- */
  .issuu_related {
    width: 305px;
    height: 315px;
  }

  /* -------------------- FOTO DESTAQUE (CAPA) / GALERIA -------------------- */
  .pic_spotlight_gallery {
    width: 280px;
  }

  .rights_spotlight{
    font-size: 7px;
    top: -14px;
  }

  .description_spotlight{
    font-size: 10px;
  }

  /* -------------------- GALERIA -------------------- */
  #gallery {
    width: 305px;
    margin-left: 0px;
  }

  #gallery .pic_spotlight_gallery{
    width: 215px;
    padding: 0;
    -webkit-box-shadow: 0px 0px 0px 0px transparent;
    box-shadow: 0px 0px 0px 0px transparent;
    -moz-box-shadow: 0px 0px 0px 0px transparent;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin: 15px auto;
  }

  .body_gallery{
    margin-bottom: 15px;
  }

  .gallery_pager{
    width: 215px;
    margin-top: 20px;
  }

  .gallery_bx .bx-wrapper .bx-controls-auto .bx-start, .gallery_bx .bx-wrapper .bx-controls-auto .bx-stop{
    font-size: 12px;
    line-height: 27px;
  }

  .qtd_pics{
    font-size: 12px;
    top: -11px;
  }

  /* -------------------- TAGS -------------------- */
  .tags{
    margin-top: 20px;
    margin-left: 0px;
    margin-right: 0px;
  }

  /* -------------------- COMENTÁRIOS -------------------- */
  #comments{
    margin-left: 0px;
  }

  /* -------------------- CONTEÚDO RELACIONADO -------------------- */
  #content_related{
    margin-left: 0px;
  }

  #content_related .title_box{
    background: url('/site/img/bg_title_box.png') repeat-x;
    width: 100%;
    height: 30px;
    text-align: left;
  }

  #content_related .title_box > .text_title{
    font-size: 18px;
    font-weight: bold;
    color: #9A1006;
    margin-left: 10px;
    line-height: 30px;
  }

  /* -------------------- RODAPÉ -------------------- */
  #footer {
    min-width: 320px;
    text-align: center;
    height: 46px;

    background: #9b1006;
    background: -moz-linear-gradient(top, #9b1006 0%, #c90903 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9b1006), color-stop(100%,#c90903));
    background: -webkit-linear-gradient(top, #9b1006 0%,#c90903 100%);
    background: -o-linear-gradient(top, #9b1006 0%,#c90903 100%);
    background: -ms-linear-gradient(top, #9b1006 0%,#c90903 100%);
    background: linear-gradient(to bottom, #9b1006 0%,#c90903 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b1006', endColorstr='#c90903',GradientType=0 );
  }

  #footer > p{
    font-size: 13px;
    color:#fff;
    top: 12px;
    position: relative;
    display: block;
  }

  #footer > .container{
    display: none;
  }

  #nav-main {
    margin-top:0;
    position: fixed;
    left: 0;
    margin-left: 0;
    top: 45px;
    z-index: 15;
  }

  .content_ws{
    margin-top: 20px;
  }

  .ck .cover_inside .cover_description {
    width: 90%!important;
  }

}

@media only screen and (max-width: 340px)  {
  /* -------------------- LOGIN / WEBMAIL -------------------- */
  .window_over > div{
    margin-left: -157px;
    top: 55px;
    width: 314px;
  }

  .form_window_over{
    padding: 15px 1px 0;
  }

  .form_window_over p{
    margin-left: 10px;
  }

  /* -------------------- WEBMAIL -------------------- */
  .forgotten_pass{
    margin-left: 10px;
  }

}
